.users{
    padding: 30px;
    
}
.cards{
    display:flex;
    justify-content: flex-start;
    align-items: stretch;
    flex-wrap: wrap;
}
.card{
    flex: 0 0 calc(100% / 3 - 20px);
    padding: 30px;
    background: #fff;
    box-shadow: 0px 2px 5px rgba(219, 219, 219, 0.5);
    margin-right: 30px;
    display:flex;
    line-height: 1.19;
    border-radius: 5px;
    margin-bottom: 30px;
    color:#000;
    text-decoration: none;

    &-avatar{
        border-radius: 50px;
        min-width: 100px;
        height: 100px;
        overflow: hidden;
        background-size: cover;
        background-color: #ccc;
        margin-right: 20px;
    }
    &-name{
        font-size: 16px;
        font-weight: 500;
        margin-bottom: 15px;

    }
    &-tasks{
        display:flex;
        align-items: center;
        margin-top: 15px;
    }
    &:nth-child(3n){
        margin-right: 0
    }
    &-icon{
        filter: grayscale(1) brightness(2.7);
        width: 18px;
        height: 20px;
        margin-right: 5px;

    }
}